#contact{
  margin-top: 110px;
  padding-bottom: 150px;
  @media (max-width: 991px){
    margin-top: 30px;
    padding-bottom: 0;
  }
  .content-left-contect {
    .logo{
      margin-bottom: 50px;
      a {
        display: block;
      }
      img{
        height: auto;
        max-width: 280px;
      }
    }
    .desc-info-contact{
      p {

        &:nth-child(3) {
          &:before {
            margin-right: 10px;
            content: "\f3c5";
            font-family: 'Font Awesome 5 Free';
            font-weight: 700;
          }
        }
      }
      p,a{
        font-size: 22px;
        font-weight: 400;
        color: $main-color;
        margin-bottom: 0;
        @media screen and (max-width: 767px){
          font-size: 14px;
        }
        &:first-child{
          margin-bottom: 40px;
          font-size: 16px;
        }
        &:last-child{
          font-size: 26px;
          font-weight: bold;
        }
      }
      a{
        &:before{
          margin-right: 10px;
          content: "\f0e0";
          font-family: 'Font Awesome 5 Free';
          font-weight: 700;

        }
      }
    }
    .mxh{
      margin-top: 35px;
      ul{
        list-style: none;
        padding-left: 0;
        li{
          list-style-type: none;
          display: inline-block;
          margin-left: 18px;
          font-size: 20px;
          @media(max-width: 767px){
            font-size: 16px;
        }

          .fab{
            color:$main-color;
            &:hover{
              opacity: .8;
            }
          }
        }
      }
    }
  }
  .content-right-contact{
    .header-form{
      max-width: 320px;
      margin-bottom: 45px;
      @media screen and (max-width: 991px){
        margin: 30px 0;
      }
      h3{
        font-size: 30px;
        font-weight: 400;
        color: $main-color;
        margin-bottom: 0;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
      }
    }
    form{
      .form-group{
        margin-bottom: 30px;
      }
      input{
        height: 55px;
        border-radius: 0;
        background-color: $bg-input;
        @media screen and (max-width: 1199px){
          margin-bottom: 20px;
        }
        &::placeholder{
          padding-left: 20px;
        }
      }
      textarea{
        height: 137px;
        width: 100%;
        border-radius: 0;
        background-color: $bg-input;
        &::placeholder{
          padding-left: 20px;
        }
      }
      input[type=submit] {
        width: 100%;
        border: none;
        background: rgb(177,132,175); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(177,132,175,1) 0%, rgba(122,52,122,1) 2%, rgba(117,35,117,1) 3%, rgba(108,36,112,1) 7%, rgba(112,35,115,1) 8%, rgba(112,33,112,1) 10%, rgba(108,36,112,1) 14%, rgba(84,34,105,1) 49%, rgba(75,34,102,1) 58%, rgba(53,33,96,1) 93%, rgba(55,33,95,1) 95%, rgba(67,49,107,1) 97%, rgba(139,129,164,1) 98%, rgba(250,250,252,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(177,132,175,1) 0%,rgba(122,52,122,1) 2%,rgba(117,35,117,1) 3%,rgba(108,36,112,1) 7%,rgba(112,35,115,1) 8%,rgba(112,33,112,1) 10%,rgba(108,36,112,1) 14%,rgba(84,34,105,1) 49%,rgba(75,34,102,1) 58%,rgba(53,33,96,1) 93%,rgba(55,33,95,1) 95%,rgba(67,49,107,1) 97%,rgba(139,129,164,1) 98%,rgba(250,250,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(177,132,175,1) 0%,rgba(122,52,122,1) 2%,rgba(117,35,117,1) 3%,rgba(108,36,112,1) 7%,rgba(112,35,115,1) 8%,rgba(112,33,112,1) 10%,rgba(108,36,112,1) 14%,rgba(84,34,105,1) 49%,rgba(75,34,102,1) 58%,rgba(53,33,96,1) 93%,rgba(55,33,95,1) 95%,rgba(67,49,107,1) 97%,rgba(139,129,164,1) 98%,rgba(250,250,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b184af', endColorstr='#fafafc',GradientType=0 ); /* IE6-9 */
        font-size: 20px;
        color: $main-color2;
        font-weight: bold;
        border-radius: 5px;
        text-transform: uppercase;
        @media screen and (max-width: 767px){
          font-size: 14px;
        }
        &:hover{
          opacity: .8;
        }
      }

    }
  }
}